namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter04.Listing04_18
{
    public class IncrementExample
    {
        public static void Main()
        {
            int x = 123;
            // Wyświetla  123, 124, 125
            System.Console.WriteLine($"{x++}, {x++}, {x}");
            // Teraz x zawiera wartość 125.
            // Wyświetla 126, 127, 128
            System.Console.WriteLine($"{++x}, {++x}, {x}");
            // Teraz x zawiera wartość 128
        }
    }
}
